* {
	font-family: 'Heebo', arial, sans-serif;
}

/**/

figure {
	margin: 0;
}

.table-responsive {
	display: table;
}

/**/

body {
	margin: 0;
	padding: 0;
	
	background: #ebf2ef;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	border-top: 6px solid #712584;
	background: #fff;
	color: #000;
	height: 90px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 5px;
	right: 15px;
	display: block;
	z-index: 3;
}

.header .logo img {
	display: block;
}

@media (max-width: 767px) {
	.header .logo img {
		width: 150px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {
	.header .navigation {
		padding-right: 200px;
		margin-top: -6px;
		height: 90px;
		position: relative;
	}
	
	.header nav > ul {
		text-align: center;
		display: table;
		height: 100%;
		border-left: 1px solid #ddd;
		position: relative;
	}
	
	.header nav li:hover > ul {
		display: block;
	}
	
	.header nav > ul > li {
		display: table-cell;
		vertical-align: middle;
		border-right: 1px solid #ddd;
	}
	
	.header nav > ul > li:nth-child(1) {
		border-top: 6px solid #41bab4;
	}
	
	.header nav > ul > li:nth-child(2) {
		border-top: 6px solid #9cc319;
	}
	
	.header nav > ul > li:nth-child(3) {
		border-top: 6px solid #f07e00;
	}
	
	.header nav > ul > li:nth-child(4) {
		border-top: 6px solid #fdc203;
	}
	
	.header nav > ul > li:nth-child(5) {
		border-top: 6px solid #66c7e6;
	}
	
	.header nav > ul > li:nth-child(1):hover {
		background: #41bab4;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(2):hover {
		background: #9cc319;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(3):hover {
		background: #f07e00;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(4):hover {
		background: #fdc203;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(5):hover {
		background: #66c7e6;
		color: #000;
	}
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 1.5rem 2rem;
		font-size: 1.2em;
		text-align: center;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #000;
	}

	.header nav > ul > li > ul {
		display: none;
		
		text-align: right;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9999;
		width: 100%;
		background: #7cc144;
		color: #fff;
		padding: .5rem;
		
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}
	
	.header nav > ul > li:nth-child(1) > ul {
		background: #41bab4;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(2) > ul {
		background: #9cc319;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(3) > ul {
		background: #f07e00;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(4) > ul {
		background: #fdc203;
		color: #000;
	}
	
	.header nav > ul > li:nth-child(5) > ul {
		background: #66c7e6;
		color: #000;
	}
	
	.header nav > ul > li:hover > ul {
		-webkit-column-count: 2;
		-webkit-column-fill: auto;
		-moz-column-count: 2;
		-moz-column-fill: auto;
		column-count: 2;
		column-fill: auto;
	}
	
	.header nav > ul > li > ul > li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
		padding: 1rem;
	}
	
	.header nav > ul > li > ul > li > span > a {
		font-size: 1.2rem;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation-container {
	
}

.mobile-navigation-container.open {
	
}

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #fff;
	z-index: 999999999999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	border-bottom: 1px solid #ddd;
	position: relative;
	height: 48px;
}

.mobile-navigation .content .head .mobile-navigation-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 15px;
	width: 48px;
	height: 100%;
	background: rgba(0,0,0,0.05);
	border: 0;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.05);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.05);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

/* Search */

.search {
	position: absolute;
	top: 15px;
	left: 60px;
	width: 50px;
	height: 50px;
	background: #41bab4;
	border-radius: 50%;
}

.search > span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 20px;
	color: #fff;
}

@media (max-width: 991px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	color: #fdb910;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #fdb910;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 991px) {
	.toggle-nav {
		display: block;
		position: absolute;
		top: 15px;
		left: 60px;
		width: 50px;
		height: 50px;
		background: #7cc144;
		color: #fff;
		border-radius: 50%;
	}
	
	.toggle-nav div {
		position: relative;
		width: 50px;
		height: 50px;
	}
	
	.toggle-nav em {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		color: #fff;
	}
}

/**/

.header .langs {
	position: absolute;
    top: 50%;
    left: 130px;
    transform: translate(0, -50%);
}

@media (max-width: 991px) {
	.header .langs {
		display: none;
	}
}

.header .langs a:after {
	content: '\2022';
    color: #f5821f;
	padding: 0 10px;
}

.header .langs a:last-child:after {
	content: none;
}

/* Footer */

.footer {
	padding: 2.5rem 0;
	background: #fff;
	border-top: 1px solid #ddd;
}

.footer p:last-child {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

@media (min-width: 992px) {
	.footer .nagish-icon {
		float: left;
	}
}

/**/

.page-header {
	height: 360px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	position: relative;
	
	z-index: -1;
}

.page-header .overlay {
	
}

/**/


.page-content {
	background: #fff;
	margin-bottom: 3rem;
	border-radius: 30px;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: #712584;
	color: #fff;
	padding: 1.5rem;
	position: relative;
	
	border-radius: 30px 30px 0 0;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: inherit;
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {
	
}

.breadcrumbs a {
	
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
    max-width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

.app-view .breadcrumbs {
	display: none;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/**/

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}
	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip
	{
		display: none;
	}
}


/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #712584;
    border-bottom: 1px solid #ddd;
}

.rich-content h3 {
	color: #712584;
}

/**/

.rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #7cc144;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}


/**/

.bNagish-toggle {
	top: 6px;
	bottom: auto;
	left: 0;
	background: none;
	color: #000;
	box-shadow: 0 0 0;
	height: 84px;
}



@media (max-width: 991px) {
	.page-content {
		border-radius: 0;
	}
	.page-content-head {
		border-radius: 0;
	}
	.page-content-body {
		border-radius: 0;
	}
}

.magnificPopup-container {
	background:#FFF;
	padding:30px;
	text-align:right;
	max-width:600px;
	margin:40px auto;
	position:relative;
	border-radius: 5px;
}
